*{
	padding: 0px;
	margin: 0px;
}


body{
	background-image: url('../img/suma.jpg');
	background-position:center;
	background-repeat: no-repeat;
  	background-size: cover;
  	text-align: center;
}

.input-icono {  
	background-color: #fff; 
    display: flex;
    align-items: center;
    width: calc(100% - 12px);
    border: 1px solid #cccccc;
    border-radius: 4px;
    height: 20px;
    padding: 4px 6px!important;
  }

  .input-icono input {
    width: 100%;
 
    border: none;
    font: 75%/1.5em Arial,'HelveticaNeue',sans-serif;
    line-height: 14px; 
    color: #373D45; 
    font-size: 12px;
  }

  .input-icono input:focus {
    outline: none;
  }

.btn{
	width: 100%;
	line-height: 20px;
	cursor: pointer;
	color: #fff;
    border: 1px solid #CB5E02;
    background: url('../img/bg-btn.jpg') repeat-x 0 -130px #FF7900;
    height: 29px;
     font-size: 14px;
    font-weight: bold;
    vertical-align: middle;  
}


.vinculo{
	color: #373D45;
	text-decoration: underline;
	cursor: pointer;
	line-height: 14px;
	font-size: 12px;
	font: 75%/1.5em Arial,'HelveticaNeueMedium',sans-serif;
}
.vinculo:hover{
	color: #10498F;
}

.entrada{
	font: 75%/1.5em Arial,'HelveticaNeue',sans-serif;
	border: 1px solid #cccccc;
    border-radius: 4px;
    height: 32px;
}
.etiqueta{
	font: 75%/1.5em Arial,'HelveticaNeueBold',sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 26px;
    color: #373D45;
    height: 34px;
    vertical-align: bottom;
}
  
.etiqueta span{
	display: table;
}
  

